/* CSS Document */

.sp-footer{
	display: none;
}
.box-sns{
	padding:0px 0 3px 0;
}
.box-sns li{
	margin: 0 5%;
}
@media screen and (max-width: 767px){
.footerCopyright {
	display: none;
}
br.footBr{
	display: none;
}
.sp-footer{
	display: block;
	color: #FFF;
	background: #009a9a;
	text-align: center;
	padding: 10px 0;
		font-size: 3.125vw;
}
	
	.sp-footer p{
		padding: 5px 0 0 0;
	}
	.sp-footer li{
		display: inline-block;
		margin:  5px 5%;
	}
	
	.sp-footer li a{
		color: #FFF;
		text-decoration: none;
	}
}